# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Copying configure file resolv.conf for DNSCrypt"
  name[ru]: "Копирование настроек resolv.conf для DNSCrypt"

dontChroot: false

script:
  - command: "-/usr/local/bin/dnscrypt-proxy-resolv.conf.sh"
    timeout: 180
